﻿#DropDownMenu {
    position: relative;
    text-align: center;
    max-width: 1080px;
    height: 30px;
    margin: 0 auto;
    z-index: 10;
    border: none;
    background-color: #fff
}

    #DropDownMenu ul {
        list-style-type: none;
        margin: 0;
        padding: 0
    }

        #DropDownMenu ul li.nivel1 {
            position: relative;
            float: left;
            max-width: 180px;
            /* min-width: 90px; */
            width: 16.6%;
            margin-right: 0
        }

        #DropDownMenu ul li a {
            display: block;
            text-decoration: none;
            color: #004f5D;
            font-size: 13px;
            background-color: transparent;
            padding: 8px;
            line-height: 15px;
            position: relative
        }

        #DropDownMenu ul li:hover {
            position: relative
        }

            #DropDownMenu ul li a:hover, #DropDownMenu ul li:hover a.nivel1 {
                position: relative;
                background-color: #F5F5F5;
                color: #457A7C
            }

        #DropDownMenu ul li a.nivel1 {
            display: block !important;
            display: none;
            position: relative
        }

        #DropDownMenu ul li ul {
            min-width: 100%;
            display: none;
            background-color: #fff;
            color: #004F5D;
            border-bottom: solid 1px #DDD;
            border-left: solid 1px #DDD;
            border-right: solid 1px #DDD
        }

        #DropDownMenu ul li a:hover ul, #DropDownMenu ul li:hover ul {
            display: block;
            position: absolute;
            left: 0
        }

        #DropDownMenu ul li ul li {
            min-width: 100%
        }

            #DropDownMenu ul li ul li a {
                position: relative;
                float: none;
                max-width: 186px;
                min-width: 90px;
                width: 100%;
                padding: 6px 0 8px
            }

                #DropDownMenu ul li ul li a:hover {
                    border-top-color: #000;
                    position: relative
                }

table.falsa {
    border-collapse: collapse;
    border: 0;
    float: left;
    position: relative
}

.liMenuSelected {
    background: #EEE;
    border-left: none;
    border-right: none
}

    .aMenuSelected:hover, .liMenuSelected a:hover, .liMenuSelected:hover a.nivel1 {
        background-color: #004F5D;
        color: #fff
    }

.aBannerLink {
    text-decoration: none;
    font-size: 1.01em
}

/* nivel 2 */

#DropDownMenu ul li.nivel2 ul {
    position: absolute;
    float: left;
    max-width: 180px;
    min-width: 90px;
    width: 100%;
    margin-right: 0;
    left: 100%;
    top: 0px;
    display: none;
    border-top: solid 1px #DDD;
}